{
  "models": [
      {
        "name": "Wall Flag 1 Afghanistan",
        "decoref": "wall_flag_1_afghanistan",
        "material": "afghanistan",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Aland",
        "decoref": "wall_flag_1_aland",
        "material": "aland",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Albania",
        "decoref": "wall_flag_1_albania",
        "material": "albania",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Algeria",
        "decoref": "wall_flag_1_algeria",
        "material": "algeria",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 American Samoa",
        "decoref": "wall_flag_1_american_samoa",
        "material": "american_samoa",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Andorra",
        "decoref": "wall_flag_1_andorra",
        "material": "andorra",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Angola",
        "decoref": "wall_flag_1_angola",
        "material": "angola",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Anguilla",
        "decoref": "wall_flag_1_anguilla",
        "material": "anguilla",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 And Barbuda",
        "decoref": "wall_flag_1_and_barbuda",
        "material": "antigua_and_barbuda",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Argentina",
        "decoref": "wall_flag_1_argentina",
        "material": "argentina",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Armenia",
        "decoref": "wall_flag_1_armenia",
        "material": "armenia",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Aruba",
        "decoref": "wall_flag_1_aruba",
        "material": "aruba",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Island",
        "decoref": "wall_flag_1_island",
        "material": "ascension_island",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Australia",
        "decoref": "wall_flag_1_australia",
        "material": "australia",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Austria",
        "decoref": "wall_flag_1_austria",
        "material": "austria",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Azerbaijan",
        "decoref": "wall_flag_1_azerbaijan",
        "material": "azerbaijan",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Azores",
        "decoref": "wall_flag_1_azores",
        "material": "azores",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Bahamas",
        "decoref": "wall_flag_1_bahamas",
        "material": "bahamas",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Bahrain",
        "decoref": "wall_flag_1_bahrain",
        "material": "bahrain",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Bangladesh",
        "decoref": "wall_flag_1_bangladesh",
        "material": "bangladesh",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Barbados",
        "decoref": "wall_flag_1_barbados",
        "material": "barbados",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Belarus",
        "decoref": "wall_flag_1_belarus",
        "material": "belarus",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Belgium",
        "decoref": "wall_flag_1_belgium",
        "material": "belgium",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Belize",
        "decoref": "wall_flag_1_belize",
        "material": "belize",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Benin",
        "decoref": "wall_flag_1_benin",
        "material": "benin",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Bermuda",
        "decoref": "wall_flag_1_bermuda",
        "material": "bermuda",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Bhutan",
        "decoref": "wall_flag_1_bhutan",
        "material": "bhutan",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Bolivia",
        "decoref": "wall_flag_1_bolivia",
        "material": "bolivia",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Bonaire",
        "decoref": "wall_flag_1_bonaire",
        "material": "bonaire",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 And Herzegovina",
        "decoref": "wall_flag_1_and_herzegovina",
        "material": "bosnia_and_herzegovina",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Botswana",
        "decoref": "wall_flag_1_botswana",
        "material": "botswana",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Brazil",
        "decoref": "wall_flag_1_brazil",
        "material": "brazil",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Virgin Islands",
        "decoref": "wall_flag_1_virgin_islands",
        "material": "british_virgin_islands",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Brunei",
        "decoref": "wall_flag_1_brunei",
        "material": "brunei",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Bulgaria",
        "decoref": "wall_flag_1_bulgaria",
        "material": "bulgaria",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Faso",
        "decoref": "wall_flag_1_faso",
        "material": "burkina_faso",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Burundi",
        "decoref": "wall_flag_1_burundi",
        "material": "burundi",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Cambodia",
        "decoref": "wall_flag_1_cambodia",
        "material": "cambodia",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Cameroon",
        "decoref": "wall_flag_1_cameroon",
        "material": "cameroon",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Canada",
        "decoref": "wall_flag_1_canada",
        "material": "canada",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Islands",
        "decoref": "wall_flag_1_islands",
        "material": "canary_islands",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Verde",
        "decoref": "wall_flag_1_verde",
        "material": "cape_verde",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Cayman Islands",
        "decoref": "wall_flag_1_cayman_islands",
        "material": "cayman_islands",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 African Republic",
        "decoref": "wall_flag_1_african_republic",
        "material": "central_african_republic",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Chad",
        "decoref": "wall_flag_1_chad",
        "material": "chad",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Chile",
        "decoref": "wall_flag_1_chile",
        "material": "chile",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 China",
        "decoref": "wall_flag_1_china",
        "material": "china",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Christmas Island",
        "decoref": "wall_flag_1_christmas_island",
        "material": "christmas_island",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Cocos Islands",
        "decoref": "wall_flag_1_cocos_islands",
        "material": "cocos_islands",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Colombia",
        "decoref": "wall_flag_1_colombia",
        "material": "colombia",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Comoros",
        "decoref": "wall_flag_1_comoros",
        "material": "comoros",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Congo",
        "decoref": "wall_flag_1_congo",
        "material": "congo",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Cook Islands",
        "decoref": "wall_flag_1_cook_islands",
        "material": "cook_islands",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Rica",
        "decoref": "wall_flag_1_rica",
        "material": "costa_rica",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 D Ivoire",
        "decoref": "wall_flag_1_d_ivoire",
        "material": "cote_d_ivoire",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Croatia",
        "decoref": "wall_flag_1_croatia",
        "material": "croatia",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Cuba",
        "decoref": "wall_flag_1_cuba",
        "material": "cuba",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Curacao",
        "decoref": "wall_flag_1_curacao",
        "material": "curacao",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Cyprus",
        "decoref": "wall_flag_1_cyprus",
        "material": "cyprus",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Czechia",
        "decoref": "wall_flag_1_czechia",
        "material": "czechia",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 The Congo",
        "decoref": "wall_flag_1_the_congo",
        "material": "democratic_republic_of_the_congo",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Denmark",
        "decoref": "wall_flag_1_denmark",
        "material": "denmark",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Djibouti",
        "decoref": "wall_flag_1_djibouti",
        "material": "djibouti",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Dominica",
        "decoref": "wall_flag_1_dominica",
        "material": "dominica",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Republic",
        "decoref": "wall_flag_1_republic",
        "material": "dominican_republic",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Timor",
        "decoref": "wall_flag_1_timor",
        "material": "east_timor",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Easter Island",
        "decoref": "wall_flag_1_easter_island",
        "material": "easter_island",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Ecuador",
        "decoref": "wall_flag_1_ecuador",
        "material": "ecuador",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Egypt",
        "decoref": "wall_flag_1_egypt",
        "material": "egypt",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 England",
        "decoref": "wall_flag_1_england",
        "material": "england",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Equatorial Guinea",
        "decoref": "wall_flag_1_equatorial_guinea",
        "material": "equatorial_guinea",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Eritrea",
        "decoref": "wall_flag_1_eritrea",
        "material": "eritrea",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Estonia",
        "decoref": "wall_flag_1_estonia",
        "material": "estonia",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Eswatini",
        "decoref": "wall_flag_1_eswatini",
        "material": "eswatini",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Ethiopia",
        "decoref": "wall_flag_1_ethiopia",
        "material": "ethiopia",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Falkland Islands",
        "decoref": "wall_flag_1_falkland_islands",
        "material": "falkland_islands",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Faroe Islands",
        "decoref": "wall_flag_1_faroe_islands",
        "material": "faroe_islands",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Of Micronesia",
        "decoref": "wall_flag_1_of_micronesia",
        "material": "federated_states_of_micronesia",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Fiji",
        "decoref": "wall_flag_1_fiji",
        "material": "fiji",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Finland",
        "decoref": "wall_flag_1_finland",
        "material": "finland",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 France",
        "decoref": "wall_flag_1_france",
        "material": "france",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Polynesia",
        "decoref": "wall_flag_1_polynesia",
        "material": "french_polynesia",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Gabon",
        "decoref": "wall_flag_1_gabon",
        "material": "gabon",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Gambia",
        "decoref": "wall_flag_1_gambia",
        "material": "gambia",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Georgia",
        "decoref": "wall_flag_1_georgia",
        "material": "georgia",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Germany",
        "decoref": "wall_flag_1_germany",
        "material": "germany",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Ghana",
        "decoref": "wall_flag_1_ghana",
        "material": "ghana",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Gibraltar",
        "decoref": "wall_flag_1_gibraltar",
        "material": "gibraltar",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Greece",
        "decoref": "wall_flag_1_greece",
        "material": "greece",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Greenland",
        "decoref": "wall_flag_1_greenland",
        "material": "greenland",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Grenada",
        "decoref": "wall_flag_1_grenada",
        "material": "grenada",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Guam",
        "decoref": "wall_flag_1_guam",
        "material": "guam",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Guatemala",
        "decoref": "wall_flag_1_guatemala",
        "material": "guatemala",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Guernesey",
        "decoref": "wall_flag_1_guernesey",
        "material": "guernesey",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Guinea",
        "decoref": "wall_flag_1_guinea",
        "material": "guinea",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Guinea Bissau",
        "decoref": "wall_flag_1_guinea_bissau",
        "material": "guinea_bissau",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Guyana",
        "decoref": "wall_flag_1_guyana",
        "material": "guyana",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Haiti",
        "decoref": "wall_flag_1_haiti",
        "material": "haiti",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Honduras",
        "decoref": "wall_flag_1_honduras",
        "material": "honduras",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Kong",
        "decoref": "wall_flag_1_kong",
        "material": "hong_kong",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Hungary",
        "decoref": "wall_flag_1_hungary",
        "material": "hungary",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Iceland",
        "decoref": "wall_flag_1_iceland",
        "material": "iceland",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 India",
        "decoref": "wall_flag_1_india",
        "material": "india",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Indonesia",
        "decoref": "wall_flag_1_indonesia",
        "material": "indonesia",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Iran",
        "decoref": "wall_flag_1_iran",
        "material": "iran",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Iraq",
        "decoref": "wall_flag_1_iraq",
        "material": "iraq",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Ireland",
        "decoref": "wall_flag_1_ireland",
        "material": "ireland",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Of Man",
        "decoref": "wall_flag_1_of_man",
        "material": "isle_of_man",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Israel",
        "decoref": "wall_flag_1_israel",
        "material": "israel",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Italy",
        "decoref": "wall_flag_1_italy",
        "material": "italy",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Jamaica",
        "decoref": "wall_flag_1_jamaica",
        "material": "jamaica",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Japan",
        "decoref": "wall_flag_1_japan",
        "material": "japan",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Jersey",
        "decoref": "wall_flag_1_jersey",
        "material": "jersey",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Jordan",
        "decoref": "wall_flag_1_jordan",
        "material": "jordan",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Kazakhistan",
        "decoref": "wall_flag_1_kazakhistan",
        "material": "kazakhistan",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Kenya",
        "decoref": "wall_flag_1_kenya",
        "material": "kenya",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Kiribati",
        "decoref": "wall_flag_1_kiribati",
        "material": "kiribati",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Kosovo",
        "decoref": "wall_flag_1_kosovo",
        "material": "kosovo",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Kurdistan",
        "decoref": "wall_flag_1_kurdistan",
        "material": "kurdistan",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Kuwait",
        "decoref": "wall_flag_1_kuwait",
        "material": "kuwait",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Kyrgyzstan",
        "decoref": "wall_flag_1_kyrgyzstan",
        "material": "kyrgyzstan",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Laos",
        "decoref": "wall_flag_1_laos",
        "material": "laos",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Latvia",
        "decoref": "wall_flag_1_latvia",
        "material": "latvia",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Lebanon",
        "decoref": "wall_flag_1_lebanon",
        "material": "lebanon",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Lesotho",
        "decoref": "wall_flag_1_lesotho",
        "material": "lesotho",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Liberia",
        "decoref": "wall_flag_1_liberia",
        "material": "liberia",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Libya",
        "decoref": "wall_flag_1_libya",
        "material": "libya",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Liechtenstein",
        "decoref": "wall_flag_1_liechtenstein",
        "material": "liechtenstein",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Lithuania",
        "decoref": "wall_flag_1_lithuania",
        "material": "lithuania",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Luxembourg",
        "decoref": "wall_flag_1_luxembourg",
        "material": "luxembourg",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Macau",
        "decoref": "wall_flag_1_macau",
        "material": "macau",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Madagascar",
        "decoref": "wall_flag_1_madagascar",
        "material": "madagascar",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Madeira",
        "decoref": "wall_flag_1_madeira",
        "material": "madeira",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Malawi",
        "decoref": "wall_flag_1_malawi",
        "material": "malawi",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Malaysia",
        "decoref": "wall_flag_1_malaysia",
        "material": "malaysia",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Maldives",
        "decoref": "wall_flag_1_maldives",
        "material": "maldives",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Mali",
        "decoref": "wall_flag_1_mali",
        "material": "mali",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Malta",
        "decoref": "wall_flag_1_malta",
        "material": "malta",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Marshall Islands",
        "decoref": "wall_flag_1_marshall_islands",
        "material": "marshall_islands",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Mauritania",
        "decoref": "wall_flag_1_mauritania",
        "material": "mauritania",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Mauritius",
        "decoref": "wall_flag_1_mauritius",
        "material": "mauritius",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Mexico",
        "decoref": "wall_flag_1_mexico",
        "material": "mexico",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Moldova",
        "decoref": "wall_flag_1_moldova",
        "material": "moldova",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Monaco",
        "decoref": "wall_flag_1_monaco",
        "material": "monaco",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Mongolia",
        "decoref": "wall_flag_1_mongolia",
        "material": "mongolia",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Monserrat",
        "decoref": "wall_flag_1_monserrat",
        "material": "monserrat",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Montenegro",
        "decoref": "wall_flag_1_montenegro",
        "material": "montenegro",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Morocco",
        "decoref": "wall_flag_1_morocco",
        "material": "morocco",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Mozambique",
        "decoref": "wall_flag_1_mozambique",
        "material": "mozambique",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Myanmar",
        "decoref": "wall_flag_1_myanmar",
        "material": "myanmar",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Namibia",
        "decoref": "wall_flag_1_namibia",
        "material": "namibia",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Nepal",
        "decoref": "wall_flag_1_nepal",
        "material": "nepal",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Netherlands",
        "decoref": "wall_flag_1_netherlands",
        "material": "netherlands",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Caledonia",
        "decoref": "wall_flag_1_caledonia",
        "material": "new_caledonia",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Zealand Aotearoa",
        "decoref": "wall_flag_1_zealand_aotearoa",
        "material": "new_zealand_aotearoa",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Nicaragua",
        "decoref": "wall_flag_1_nicaragua",
        "material": "nicaragua",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Niger",
        "decoref": "wall_flag_1_niger",
        "material": "niger",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Nigeria",
        "decoref": "wall_flag_1_nigeria",
        "material": "nigeria",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Niue",
        "decoref": "wall_flag_1_niue",
        "material": "niue",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Norfolk Island",
        "decoref": "wall_flag_1_norfolk_island",
        "material": "norfolk_island",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 North Korea",
        "decoref": "wall_flag_1_north_korea",
        "material": "north_korea",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Macedonia",
        "decoref": "wall_flag_1_macedonia",
        "material": "north_macedonia",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Northern Ireland",
        "decoref": "wall_flag_1_northern_ireland",
        "material": "northern_ireland",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Mariana Islands",
        "decoref": "wall_flag_1_mariana_islands",
        "material": "northern_mariana_islands",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Norway",
        "decoref": "wall_flag_1_norway",
        "material": "norway",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Oman",
        "decoref": "wall_flag_1_oman",
        "material": "oman",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Pakistan",
        "decoref": "wall_flag_1_pakistan",
        "material": "pakistan",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Palau",
        "decoref": "wall_flag_1_palau",
        "material": "palau",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Palestine",
        "decoref": "wall_flag_1_palestine",
        "material": "palestine",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Panama",
        "decoref": "wall_flag_1_panama",
        "material": "panama",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Papua New Guinea",
        "decoref": "wall_flag_1_papua_new_guinea",
        "material": "papua_new_guinea",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Paraguay",
        "decoref": "wall_flag_1_paraguay",
        "material": "paraguay",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Peru",
        "decoref": "wall_flag_1_peru",
        "material": "peru",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Philippines",
        "decoref": "wall_flag_1_philippines",
        "material": "philippines",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Pitcarin Islands",
        "decoref": "wall_flag_1_pitcarin_islands",
        "material": "pitcarin_islands",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Poland",
        "decoref": "wall_flag_1_poland",
        "material": "poland",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Portugal",
        "decoref": "wall_flag_1_portugal",
        "material": "portugal",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Rico",
        "decoref": "wall_flag_1_rico",
        "material": "puerto_rico",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Qatar",
        "decoref": "wall_flag_1_qatar",
        "material": "qatar",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Romania",
        "decoref": "wall_flag_1_romania",
        "material": "romania",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Russia",
        "decoref": "wall_flag_1_russia",
        "material": "russia",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Rwanda",
        "decoref": "wall_flag_1_rwanda",
        "material": "rwanda",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Saba",
        "decoref": "wall_flag_1_saba",
        "material": "saba",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Barthelemy",
        "decoref": "wall_flag_1_barthelemy",
        "material": "saint_barthelemy",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Helena Island",
        "decoref": "wall_flag_1_helena_island",
        "material": "saint_helena_island",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 And Nevis",
        "decoref": "wall_flag_1_and_nevis",
        "material": "saint_kitts_and_nevis",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Et Miquelon",
        "decoref": "wall_flag_1_et_miquelon",
        "material": "saint_pierre_et_miquelon",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 The Grenadines",
        "decoref": "wall_flag_1_the_grenadines",
        "material": "saint_vincent_and_the_grenadines",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Salvador",
        "decoref": "wall_flag_1_salvador",
        "material": "salvador",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Samoa",
        "decoref": "wall_flag_1_samoa",
        "material": "samoa",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Marino",
        "decoref": "wall_flag_1_marino",
        "material": "san_marino",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Lucia",
        "decoref": "wall_flag_1_lucia",
        "material": "santa_lucia",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 E Principe",
        "decoref": "wall_flag_1_e_principe",
        "material": "sao_tome_e_principe",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Arabia",
        "decoref": "wall_flag_1_arabia",
        "material": "saudi_arabia",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Scotland",
        "decoref": "wall_flag_1_scotland",
        "material": "scotland",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Senegal",
        "decoref": "wall_flag_1_senegal",
        "material": "senegal",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Serbia",
        "decoref": "wall_flag_1_serbia",
        "material": "serbia",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Seychelles",
        "decoref": "wall_flag_1_seychelles",
        "material": "seychelles",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Leone",
        "decoref": "wall_flag_1_leone",
        "material": "sierra_leone",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Singapore",
        "decoref": "wall_flag_1_singapore",
        "material": "singapore",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Eustatius",
        "decoref": "wall_flag_1_eustatius",
        "material": "sint_eustatius",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Maarten",
        "decoref": "wall_flag_1_maarten",
        "material": "sint_maarten",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Slovakia",
        "decoref": "wall_flag_1_slovakia",
        "material": "slovakia",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Slovenia",
        "decoref": "wall_flag_1_slovenia",
        "material": "slovenia",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Solomon Islands",
        "decoref": "wall_flag_1_solomon_islands",
        "material": "solomon_islands",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Somalia",
        "decoref": "wall_flag_1_somalia",
        "material": "somalia",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Somaliland",
        "decoref": "wall_flag_1_somaliland",
        "material": "somaliland",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Africa",
        "decoref": "wall_flag_1_africa",
        "material": "south_africa",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Sandwich Islands",
        "decoref": "wall_flag_1_sandwich_islands",
        "material": "south_georgia_and_the_south_sandwich_islands",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 South Korea",
        "decoref": "wall_flag_1_south_korea",
        "material": "south_korea",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 South Sudan",
        "decoref": "wall_flag_1_south_sudan",
        "material": "south_sudan",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Spain",
        "decoref": "wall_flag_1_spain",
        "material": "spain",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Lanka",
        "decoref": "wall_flag_1_lanka",
        "material": "sri_lanka",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Sudan",
        "decoref": "wall_flag_1_sudan",
        "material": "sudan",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Suriname",
        "decoref": "wall_flag_1_suriname",
        "material": "suriname",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Sweden",
        "decoref": "wall_flag_1_sweden",
        "material": "sweden",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Switzerland",
        "decoref": "wall_flag_1_switzerland",
        "material": "switzerland",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Syria",
        "decoref": "wall_flag_1_syria",
        "material": "syria",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Taiwan",
        "decoref": "wall_flag_1_taiwan",
        "material": "taiwan",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Tajikistan",
        "decoref": "wall_flag_1_tajikistan",
        "material": "tajikistan",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Tanzania",
        "decoref": "wall_flag_1_tanzania",
        "material": "tanzania",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Thailand",
        "decoref": "wall_flag_1_thailand",
        "material": "thailand",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Togo",
        "decoref": "wall_flag_1_togo",
        "material": "togo",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Tokelau",
        "decoref": "wall_flag_1_tokelau",
        "material": "tokelau",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Tonga",
        "decoref": "wall_flag_1_tonga",
        "material": "tonga",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 And Tobago",
        "decoref": "wall_flag_1_and_tobago",
        "material": "trinidad_and_tobago",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Cunha Island",
        "decoref": "wall_flag_1_cunha_island",
        "material": "tristan_da_cunha_island",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Tunisia",
        "decoref": "wall_flag_1_tunisia",
        "material": "tunisia",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Turkey",
        "decoref": "wall_flag_1_turkey",
        "material": "turkey",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Turkmenistan",
        "decoref": "wall_flag_1_turkmenistan",
        "material": "turkmenistan",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Caicos Islands",
        "decoref": "wall_flag_1_caicos_islands",
        "material": "turks_and_caicos_islands",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Tuvalu",
        "decoref": "wall_flag_1_tuvalu",
        "material": "tuvalu",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Uae",
        "decoref": "wall_flag_1_uae",
        "material": "uae",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Uganda",
        "decoref": "wall_flag_1_uganda",
        "material": "uganda",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Ukraine",
        "decoref": "wall_flag_1_ukraine",
        "material": "ukraine",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Kingdom",
        "decoref": "wall_flag_1_kingdom",
        "material": "united_kingdom",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 United States Virgin Islands",
        "decoref": "wall_flag_1_united_states_virgin_islands",
        "material": "united_states_virgin_islands",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Uruguay",
        "decoref": "wall_flag_1_uruguay",
        "material": "uruguay",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Usa",
        "decoref": "wall_flag_1_usa",
        "material": "usa",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Uzbekistan",
        "decoref": "wall_flag_1_uzbekistan",
        "material": "uzbekistan",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Vanatu",
        "decoref": "wall_flag_1_vanatu",
        "material": "vanatu",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Vatican",
        "decoref": "wall_flag_1_vatican",
        "material": "vatican",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Venezuela",
        "decoref": "wall_flag_1_venezuela",
        "material": "venezuela",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Vietnam",
        "decoref": "wall_flag_1_vietnam",
        "material": "vietnam",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Wales",
        "decoref": "wall_flag_1_wales",
        "material": "wales",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 And Futuna",
        "decoref": "wall_flag_1_and_futuna",
        "material": "wallis_and_futuna",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Sahara",
        "decoref": "wall_flag_1_sahara",
        "material": "western_sahara",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Yemen",
        "decoref": "wall_flag_1_yemen",
        "material": "yemen",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Zambia",
        "decoref": "wall_flag_1_zambia",
        "material": "zambia",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Wall Flag 1 Zimbabwe",
        "decoref": "wall_flag_1_zimbabwe",
        "material": "zimbabwe",
        "model": "wall_flag_1",
        "scale": 1.0,
        "tabs": "flags",
        "crafting_color": [0, 0, 0]
      }
  ],
  "bounding_boxes": []
}